/*
@font-face {
    font-family: aller_bd;
    src: url('../fonts/robotolight/roboto-light-webfont.eot');
    src: url('../fonts/robotolight/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotolight/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/robotolight/roboto-light-webfont.woff') format('woff'),
         url('../fonts/robotolight/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/robotolight/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*
    FONTS:
        aller_bd
        aller_lt
        aller_rg
        amaranth_bold
        fontawesome
*/

@font-face {
    font-family: aller_bd;
    src: url("../fonts/Aller_Bd.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: aller_lt;
    src: url("../fonts/Aller_Lt.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: aller_rg;
    src: url("../fonts/Aller_Rg.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: amaranth;
    src: url("../fonts/Amaranth-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: fontawesome;
    src: url("../fonts/fontawesome-webfont.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: genericons;
    src: url("../fonts/genericons-regular-webfont.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: gill_sans;
    src: url("../fonts/GillSans.ttc");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: josefinsans_rg;
    src: url("../fonts/JosefinSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: josefinsanes_thin;
    src: url("../fonts/JosefinSans-Thin.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: kannada_mn;
    src: url("../fonts/Kannada MN.ttc");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: minion;
    src: url("../fonts/MinionPro-Regular.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: montserrat_black;
    src: url("../fonts/Montserrat-Black.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: montserrat_bold;
    src: url("../fonts/Montserrat-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: nunito_bold;
    src: url("../fonts/Nunito-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: nunito_light;
    src: url("../fonts/Nunito-Light.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: nunito_regular;
    src: url("../fonts/Nunito-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: titillium;
    src: url("../fonts/TitilliumWeb-Black.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: webdings;
    src: url("../fonts/Webdings.ttf");
    font-weight: normal;
    font-style: normal;
}